.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
    border: 1px solid #929292;
}


.logo-big{
  position: absolute;
    z-index: 2;
    max-width: 200px;
    left: 32px;
    top: 10px;
    border: 1px #C1C1C1 solid;
    box-shadow: 0 0 0 5px rgba(255, 255, 255, 0.08);
  }

/*login-modal*/
.unselectable{
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none;   /* Chrome/Safari/Opera */
  -khtml-user-select: none;    /* Konqueror */
  -moz-user-select: none;      /* Firefox */
  -ms-user-select: none;       /* IE/Edge */
  user-select: none;           /* non-prefixed version, currently
                                  not supported by any browser */
}

.alert-custom{ position:fixed;top:0;left:0; width:100%; z-index:999; color:white;text-align:center; padding:8px 15px;}
.alert-custom.success{ background-color:#337ab7;}
.alert-custom.danger{ background-color:#1F3872;}
.login-modal .close { opacity: 1; color: white; text-shadow: none; font-size: 29px;}
.login-modal .close:hover {  color:#1F3872;}
.login-modal .modal-body { padding: 15px;}
.login-modal form {	padding: 15px;}
.login-modal input {  border: 1px #B3B3B3 solid;	height: 42px; border-radius: 2px;	box-shadow: none;}
.login-modal  .modal-dialog{    max-width: 400px;}
.login-modal .form-group { position: relative}
.login-modal .tab-pane {border: 1px #DDDDDD solid;    margin-top: -1px;}
.login-modal input:focus {     border-color: #3988C7;	box-shadow: none;}
.login-modal  .nav-tabs a{ font-weight: 600;}
.login-modal .form-group.icon i{    position: absolute;
    height: 38px;
    top: 26px;
    left: 1px;
    background-color: #FBFBFB;
    text-align: center;
    line-height: 39px;
    width: 47px;
    font-size: 21px;}

		.login-modal .form-group.icon i:after{content: '';  float: right; width: 1px; background: #B3B3B3; height:24px; margin-top: 8px}

.login-modal .form-group.icon input{ padding-left:60px;}
.login-modal a.loginview, a.forgetpass{cursor: pointer; display: table; margin: auto}

span.or {    display: block; text-transform: uppercase;
    border-bottom: 1px #D4D4D4 solid;      margin-bottom: 25px;}
		span.or  small{    display: table;
    margin: 0px auto;
    border-radius: 100%;
    border: 1px #D4D4D4 solid;
    height: 30px;
    width: 30px;
    text-align: center;
    line-height: 30px;
    font-weight: 600;
    margin-bottom: -16px;
    background: white; }
.login-modal .modal-header {
    padding: 9px 15px;
    border-bottom: 1px solid #1F3872;
    background-color: #1F3872;
    color: white;
}
.enquiry-model .modal-header {
    padding: 9px 15px;
    border-bottom: 1px solid #1F3872;
    background-color: #1F3872;
    color: white;
}
.loan-model .modal-header {
    padding: 9px 15px;
    border-bottom: 1px solid #1F3872;
    background-color: #1F3872;
    color: white;
}

.login-modal .btn {    background: #1F3872;
    color: white;
    height: 41px;
    width: 100%;}

body{font-family: 'Georgia', serif !important; }
p{ font-size:14px; line-height:20px;}

a, a:hover{
	 text-decoration:none !important;
	 transition-duration:500ms;
	 	 -webkit-transition-duration:500ms;
	 	 	 -ms-transition-duration:500ms;
	 	 	 	 -moz-transition-duration:500ms;
	 	 	 	 	 -o-transition-duration:500ms;

}
a.login-btn {
  position: absolute;
  right: 142px;
  z-index: 1;
  background: white;
  color: #1F3872;
  padding: 10.9px 15px;
  cursor: pointer;
  margin-top: 5.4px;
  width: 90px;
}
.inquery-btn { position:fixed; bottom: 0;    right: 35px; z-index: 9;}
.alert-custom{ z-index: 999999;}

h1, h2,ul,h3{margin:0px; padding:0px; list-style:none;}
.list-image li { 	 float:left; width:20%; padding:10px;}
.list-image li img { width:100%;     max-height: 125px;	 border: 2px solid #88C354;}

#img-gallery .line-bottom a {  color:#1F3872; font-weight:600;  padding-left:10px;       border-bottom: 1px #1F3872 solid;   display: block;     padding-bottom: 7px; margin-bottom:15px;}
.construction {margin-bottom:15px;}
.construction .btn { border-radius:3px !important; background-color:#1F3872; color:white;
	margin-right:10px; margin-bottom:5px;}
.construction .btn i {margin-right:5px;}

/*--MAP--*/
#map-canvas{height:250px; }
/*--MAP--*/
/*--header--*/
header
{width:100%;border-top:2px #faf8ff solid;display:table;padding:2% auto;}
.setwidth {display:table; margin-left:auto; margin-right:auto; width:100%; padding-left:2.5% ; padding-right:2.5%; }
.width{margin-left:auto; margin-right:auto; width:100%; padding-left:2.5% ; padding-right:2.5%;}

@media (max-width:1180px)
{.setwidth {display:table; margin-left:auto; margin-right:auto;  padding-left:1% ; padding-right:1%; }
.sliderbox3{position:absolute; left:0; top:0; display:table; display:none;}}
@media(max-width:1178px)
{
.slider-caption li:nth-child(3){display:none;}
.sliderbox3{display:table;}
}
header .cols{float:left; }
header .cols:nth-child(1) {width:25%;}
header .cols:nth-child(2) {width:43%;}
header .cols:nth-child(3) {width:30%;}

@media (max-width:1080px)
{
header .cols:nth-child(2) {width:40%;}
header .cols:nth-child(3) {width:35%;}

}
@media (max-width:950px)
{
header .cols:nth-child(2) {width:50%;}
header .cols:nth-child(3) {width:25%;}
header .cols:nth-child(3) li:nth-child(2){ display:none;}
.list-image li {width:33%;}

}

@media (max-width:769px)
{
.setwidth{display:table; margin-left:auto; margin-right:auto; width:100%; }

}
@media(min-width:767px)
{
	.navbar-collapse{padding:0px;}
}



header div div:nth-child(2) {text-align:right;}
header div div:nth-child(2) h1{color:#fff; font-family: 'Georgia', serif;  font-size:20pt; line-height:38px;}
header div div:nth-child(2) h2{ font-family: 'Georgia', serif;  font-size:12pt;	 color:#fff; margin-top:10px;}
header div div:nth-child(3)  section { float:right; margin-top:-8px;}
header div div:nth-child(2)  section {  }

header div div:nth-child(3) li { float:none; padding:0 20px;}

header div div:nth-child(3) li span{ display:block; padding-left:10px;}
header div div:nth-child(3) li:nth-child(1) {}
header div div:nth-child(3) li i, header div div:nth-child(3) li img{ margin-left:0px; margin-right:5px;color:#88c354;}
header div div:nth-child(3) li a{color:rgba(10,10,10,0.8); font-size:10pt;}
header div div:nth-child(3) li a:hover{color:#88c354;}

/*--menubar--*/
.inquery-btn
{
  border-radius: 5px 5px 0 0;
  text-align:center;
  padding: 10px 20px;
  cursor:pointer;color:white;
  background-color: #1F3872;
}
.inquery-btn > a{ color: rgba(255, 255, 255, 0.9); line-height: 21px; }

.home-loan{ cursor: pointer;
    float: right;
    margin-top: 6px;
    position: absolute;
    right: 5px;
    background: white;
    padding: 10px 15px;
  }
.home-loan a{ color: #1F3872;}
.menubar {
	 border-top:2px #1F3872 solid; border-bottom:1px rgba(200,200,200,0.9) solid; background-color:#1F3872;
	 box-shadow:0px 0px 2px rgba(200,200,200,0.9) inset; top:0px; left:0px; z-index:1000;
}

.sub-menu ul > li > a{border-bottom:2px solid transparent; color:rgba(0,0,0,0.9) !important; font-weight:500; letter-spacing:0.5px; font-size:11.5pt;}
.sub-menu ul > li > a:hover{background-color:#1F3872 !important; color:rgba(255,255,255,0.9) !important;font-weight:500 !important;}
.sub-menu .active a{background-color:#1F3872; color:white !important;font-weight:700 !important;}

.menubar ul > li > a{border-bottom:2px solid transparent; color:rgba(255,255,255,0.9); font-weight:500; letter-spacing:0.6px; font-family: 'Georgia', serif; font-size:11.5pt;}
.menubar ul > li > a:hover{border-bottom:2px solid transparent; color:#1F3872 !important; font-weight:500;}
.menubar ul > li > a:hover, .nav .open > a{background-color:#FFF; color:#1F3872 ;font-weight:500 !important;}

.active a{background-color:#FFF; color:#1F3872 !important;font-weight:700 !important;}

.inquery-btn a{ display:block;}

.navbar-toggle { background-color:#fff; border-radius:2px;}
.icon-bar { background-color:#1F3872;}
.call-btn{background-color:#fff; color:#1F3872; position:absolute; right:70px; z-index:10; margin-top:2px; display:none;}
.menubar .dropdown-menu a{padding: 7px 15px; text-align:left; border:0px;}
.menubar .dropdown-menu a:hover{  background-color:#1F3872 !important; color:white !important;  border:0px; }

@media(min-width:769px)
{
.menubar ul > li > a{ text-align:center; padding:15px 10px;  font-size:10pt; }
.menubar .navbar-nav { width:100%;}
}

.show-sm{ display:none !important;}
.show-xxm { display:none !important;}

@media(max-width:1150px)
{
.show-sm{ display:block !important;}
.hide-sm {display:none !important;}
}

@media(max-width:990px)
{
.hide-xxs { display:none !important;}
.show-xxm { display:block!important;}
}


@media(max-width:767px)
{
.call-btn { display:block;}
.menubar ul > li > a:hover{ background-color:#1F3872; color:white;}
.hide-sm{ display:block !important;}
.show-sm{ display:none !important;}
.hide-xxs { display:block !important;}
header .cols:nth-child(1) {width:30%;}
header .cols:nth-child(2) {width:50%; float:right;  margin-right:10px;}
header .cols:nth-child(3) { float:right;}
.call-to {display:none;}
}

@media(max-width:540px)
{
header .cols:nth-child(1) {  width:100%; text-align:center;margin-bottom: 10px;}
header .cols:nth-child(3) {display:none;}
.contact .row span:nth-child(1){float: none !important;}
.contact .row span:nth-child(2){float: none !important;}
}

@media(max-width:550px)
{
.contact .row span:nth-child(1){float: none !important;}
.contact .row span:nth-child(2){float: none !important;}
.history-page {margin-top: -106px !important;}
}

@media(max-width:480px)
{
header .cols:nth-child(1) {  width:100%; text-align:center;}
header .cols:nth-child(2) { display:none;}
.list-image li {width:49%;}
}


/*--slider--*/
.slider .item img {width:100%; max-height:490px;}
.slider-btn {bottom:0px; width:100%; margin-top:1%;}
.slider-btn section{width:100%;}

.slider-btn li {width:18%; margin-left:1%; margin-right:1%; float:left; text-align:center;}
.slider-btn li a{background-color:#3B5E96;  display:block; color:white; font-size:11pt; padding-right:15px; font-family: 'Georgia', serif; text-transform: uppercase; letter-spacing: 1px; line-height:36px;}
.slider-btn li a i{	background-color: #1F3872; padding:10px; font-size:12pt; margin-right:5px; width:40px; text-align:left; float:left;}
.slider-btn li a:hover{background-color:#1F3872;}
.slider-btn li a:hover i{background-color:#1F3872; transform:rotateY(180deg);-webkit-transform:rotateY(180deg); transition-duration:800ms;}

.slider-caption{position:absolute; right:0px; top:0px; z-index:100;font-family: 'Georgia', serif !important; color:white;}
.slider-caption section { padding-right:15px; margin-top:10px;}
.slider-caption ul li { background-color:rgba(100,100,100,0.2); display:block; padding:2px 30px; margin-bottom:5px; min-height:100px; border:thin maroon dotted;}
.slider-caption  span { display:block;}

.tooltip.top .tooltip-inner , .tooltip.bottom .tooltip-inner{
    background-color:#1F3872;
}
.tooltip.top .tooltip-arrow , .tooltip.bottom .tooltip-arrow {   border-top-color:#1F3872;}

.slider-caption ul li:nth-child(1) span:nth-child(1), .slider-caption ul li:nth-child(2) span:nth-child(1),
.slider-caption ul li:nth-child(3) span:nth-child(2)
{ font-size:25pt; font-weight:bold; }

.slider-caption ul li:nth-child(2) span:nth-child(2),
.slider-caption ul li:nth-child(3) span:nth-child(1)
{
	 text-align:center; font-size:12pt;
}
.slider-caption ul li sup{ font-size:10pt; font-weight:normal; margin-top:-10px; display:inline-block;}
.slider-caption-sm{position:relative; margin-left:10px; display:block !important; display:none !important;}


@media(max-width:1290px)
{

.slider-sm {left:10px; width:290px;}
.hide-sm-slider { display:none !important;}

}

@media(max-width:870px)
{
.slider-btn li a { padding-right:0px; border-radius:4px 4px 0px 0px; padding:5px 10px;}
.slider-btn li a i{  margin-right:0px; width:50px;border-radius:4px 4px 0px 0px; font-size:15pt; padding:8px; display:none;}
.slider-btn li a span{}
}

@media(max-width:780px)
{
.slider-caption { display:none;}
.slider-caption-sm {display:block !important;}
}

@media(max-width:400px)
{
.slider-btn li{	 margin-right:2px;}
}

.header {margin:25px auto;}
.header .line span{ background-color:white; display:inline;  padding-right:15px; font-weight:500; letter-spacing:1px; font-size:20px; color:#1F3872; font-family: 'Georgia', serif;}
.header .line {height:11px;}
.header .line div { border-bottom:1px rgba(200,200,200,0.9) dashed; height:16px;}
.header .line div div{ border-bottom:1px rgba(200,200,200,0.9) dashed; height:21px;}
.center {margin-right:auto; display:table !important; color:#1F3872;}
#gallery {width:100%;}

.img-caption {background-color:#1F3872; padding:5px 10px; text-align:center; font-size:10pt; color:#FFF; font-family: 'Georgia', serif}
.img-wrp { margin-left:5px; margin-right:5px; border:1px rgba(200,200,200,0.9) solid;}
.img-wrp img {max-height:150px; }
.img-wap-hover{ position:absolute; background-color:rgba(0,0,0,0.7); z-index:100;  display:none;}

.img-wap-hover span { color:white; background-color:#1F3872; text-align:center; line-height:50px; font-size:22px;  position:relative; top:0px;
	 display:table; border-radius:50%; height:50px; width:50px; margin-left:auto; margin-right:auto; z-index:100; position:relative;
}
.img-wap-hover:hover span{
	  top:33%; transition-duration:300ms;-webkit-transition-duration:300ms;-moz-transition-duration:300ms;-ms-transition-duration:300ms;-o-transition-duration:300ms;
}
.img-wrp:hover .img-wap-hover { display:block !important;}

.img-wrp:hover .img-caption {background-color:rgba(180,180,180,0.8);}
.img-wap-hover span a{color:white;}

.img-wap-hover span a:hover i{transform:scale(1.2); transition-duration:500ms;}

/*--welcome--*/
.bg-gray {background-color:rgb(255, 255, 255); padding:5px auto; margin:25px auto; display:table; width:99%; padding-left:1%; padding-right:1%; padding-bottom:1%;}

.bg-gray .header .center {background-color:rgb(255, 255, 255); }

.borders {border-top:1px rgba(200,200,200,0.9) solid;border-bottom:1px rgba(200,200,200,0.9) solid; margin:5px auto; padding:10px;}

.loan h3{ margin-top:20px; color:#1F3872; font-family: 'Georgia', serif;}
.loan .item img{ max-width:250px; height:100px; display:block; margin-left:auto; margin-right:auto;}
.loan .item img:hover{
	opacity:0.8;
}

/*--footer---*/
footer { margin-top:15px;
	 background-image:url('../images/footer.jpg');
	 background-size:100% 100%;
	 -webkit-background-size:100% 100%;
	 -moz-background-size:100% 100%;
	 -o-background-size:100% 100%;
	 -ms-background-size:100% 100%;
	  display:table; width:100%;
	 padding:15px 0;
	  color:white;


}
footer h4{
	 font-weight:normal; font-size:15px;
	 border-bottom:1px rgba(230,230,230,0.9) solid;
	  padding-bottom:5px; margin-bottom:15px; width:90%;
}
footer h4 i{
	 position:absolute; margin-top:17px;
}
footer section ul li {
	 margin-top:5px;
}
footer section ul li a{
	 color:white; font-size:12px;
}
footer section ul li a:hover{
	 color: rgba(200,200,200,0.9);
}
 .testimonials {padding:0 30px;}
 @media(max-width:1050px)
 {
 .testimonials {padding:0 10px;}
}

.testimonials .item .row section{ font-size:12px; padding:10px; background-color:rgba(50,50,50,0.8); border-radius:3px; border:1px rgba(100,100,100,0.5) solid;}

.testimonials .item img {width:50px; height:50px; border-radius:50%; margin:10px 10px 0 0;border:4px rgba(230,230,230,0.9) solid; float:left;}

.testimonials .item span {display:block; margin-top:15px;}
.testimonials .item small{display:block;}
.dnarrow {font-size:15pt;  position:absolute;  left:20px; margin-top:21px;color:white;}
.contact .row span:nth-child(1){ width:25px; height:25px; display:inline-block;  border-radius:50%; border:2px rgba(240,240,240,0.9) solid;
line-height:22px; text-align:center; float:left; margin-right:5px;

}
.contact { font-size:13px;  }
.contact-us-page, .contact-us-page.contact a { color: rgb(20,20,20);}
.contact-us-page.contact .row span:nth-child(1), .contact-us-page.contact .social a{    border: 2px rgba(0, 0, 0, 0.9) solid;}

.contact  .row span:nth-child(2){float:left;}
.contact  .row span:nth-child(3){display:inline-block; margin-left:10px;}
.contact  .row span:nth-child(3) small{ display:block;}
.contact  .row:nth-child(2) span:nth-child(1){width:25px; height:25px; display:inline-block;  border-radius:50%; border:2px rgba(240,240,240,0.9) solid;line-height:22px; text-align:center; float:left; margin-right:5px;}
.contact .row{ margin-bottom:5px;}
.social  li {display:inline-block; margin-right:10px;}
.contact a{ color:white;}
.social a {
width:25px; height:25px;  display:block;  border-radius:50%; border:2px rgba(240,240,240,0.9) solid;
line-height:22px; text-align:center; margin-right:5px; color:white; font-size:15px;

}
.social a:hover{transform:rotate(360deg);}

 @media(max-width:990px)
 {
 footer .col-xs-6 { min-height:220px; }
}

 @media(max-width:550px)
 {
 footer {

	 background-size:cover;
	 -webkit-background-size:cover;
	 -moz-background-size:cover;
	 -o-background-size:cover;
	 -ms-background-size:cover;


}

 footer .col-xs-6 {  width:100% !important; min-height:0; margin-bottom:15px; }
 .slider-caption-sm output{float:none !important; text-align:center;}
 .slider-caption-sm output:nth-child(2){border-bottom:1px dotted #1F3872; padding-bottom:8px;}
}

.copyright {
	 display:table; width:100%; padding:5px 0; background-color:rgba(50,50,50,0.9); color:rgba(230,230,230,0.9); font-size:12px;
}
.copyright a {float:right; color:rgba(230,230,230,0.9); font-size:12px; margin-right:50px;
}

@media(max-width:650px)
{
  	.copyright{text-align:center;}
  	.copyright .col-xs-6{width:100%;}
	.copyright a {float:none;}
}

.inquiry-data {display:none;}
.popover {width:220px;}
.popover-title { color:#1F3872;

}

.popover .form-control{ font-size:12px; margin-bottom:5px; border-radius:1px;}

@media(max-width:1180px)
{
	.popover {
	left:-90px !important;
	width:220px;
}
}

@media(max-width:769px)
{
	.popover {
	left:0px !important;
	width:220px;
}
}

#enq ,#enq label, #enq .form-control{
	 font-size:10pt; font-weight:normal
}

/*--contact us--*/
.header-contactus {
	 margin-bottom:20px;
}

.header-contactus section{
position:relative; z-index:100;
margin-top:-100px;  padding-left: 2.5%;
padding-right: 2.5%;
color:white;
}

.header-contactus img { width:100%; min-height:80px;min-height: 150px;}

.contacts > .row:nth-child(2){margin-top:50px;}
.contacts .contact h4 i{position: absolute; color:rgba(20, 20, 20, 0.7);margin-top: 17px;}
.contacts .contact{ border:1px rgba(200,200,200,0.9) solid; padding:15px;  border-radius:5px; color:rgba(50,50,50,0.9); min-height:390px; margin-bottom:10px;

}


.contacts .contact span , .contacts .contact  .social a{border-color:rgba(20, 20, 20, 0.7)!important;}
.contacts .contact a{color:rgba(20, 20, 20, 0.7)!important;}



@media(max-width:769px)
{
	.contacts .center1{
	 display:table; margin-left:auto; margin-right:auto; width:auto;
}

}
@media(max-width:750px)
{
	.header-contactus section{
	 margin-top:-131px;
}

.contact {
	 text-align:center;
}
.rate-list-box{width:99%; margin-left:auto; margin-right:auto;}

}

@media(max-width:480px)
{
.header-contactus section h1 {font-size: 20pt;text-align: center;}
}
.slider-caption-sm .space strong{font-size:14pt;}


.rate-list-box{width:80%;}
.btn-height{padding:2px 5px;}
.margin35{margin-top:35px;}
.margin25{margin-top:45px;}
.enquiry-btn{color:#fff; background:#1F3872 !important; border-color:#1F3872 !important;}
.slider-txt-small{font-size:14px; font-weight:100; color:#FFF; line-height:16px;}
.slider-txt-big{color:#FFF;}
.txt-gap{margin:0px; padding:0px;}
.space{padding-top:0px;}
.border{border:1px solid #EEECEC; padding:15px 0px 10px 43px;}
.border-bottom{border-bottom:1px rgba(200,200,200,0.9) solid;}
.gallery-strip{background:rgba(136,195,85,0.5); padding:5px; font-family: 'Georgia', serif;}
.border {border:thin maroon solid;}
.space small{ display:block;  color:#1F3872;}

.space  strong { font-size:25pt; font-weight:bold; color:#1F3872;}
.space  strong a{ font-size:10pt;font-weight:normal; color:#1F3872;}

.image-set img { width:22%; height:190px; margin-bottom:15px; border:2px solid #88C354;}
.image-set a:hover img{border-color:#1F3872; transition-duration:800ms;-webkit-transition-duration:800ms;}


#gallery1 .item{ width:25%; float:left; margin:5px 3%; }

#gallery1 .item img{width:100%; border:2px solid #88C354;}
#gallery1 .item span { font-size:18pt; line-height:20px; width:auto;}

@media (max-width:1020px)
{
.image-set img { width:20%; height:120px; margin-bottom:15px;  }

}
@media (max-width:769px)
{
.image-set img { width:27%; height:120px; margin-bottom:15px;}
#gallery1 .item{ width:40%; float:left; margin:5px 3%; }

}
@media (max-width:768px)
{
.image-set img { width:27%; height:100px; margin-bottom:15px;}
	#gallery1 .item span {
	 font-size:10pt; line-height:20px; width:auto;}
	 .margin25 {margin-top: 93px !important;}
	 #examples {margin-top: -84px;}
	.contacts .contact {min-height:0;}
	.history-page h2{width:100%; text-align:left;}
	ul.history > li:nth-child(2){width:10%;}
	.history .v-line{margin-top:-20px;}
	ul.history-left .h-line{left:-18.5%;}
	ul.history-left .h-line output{left:7px !important; right:auto;}
	ul.history > li:nth-child(1), ul.history > li:nth-child(3){width:80%; float:right;}
	ul.history-right .h-line{left:-18.5%;}
	ul.history > li:nth-child(1), ul.history > li:nth-child(3) {
    width: 72% !important;
    text-align: center;
}
 }

 @media screen and (max-width: 380px)
 {
 .history-page h2{text-align:center;}
 ul.history > li:nth-child(2){display:none;}
 ul.history-left .h-line{border-bottom:none; display:block; position:inherit; top:0; left:0; right:0; float:none !important;}
 ul.history-left .h-line output{right:0; left:0; display:block; margin-top:5px;}
 ul.history1 a{margin-top:0px; margin-bottom:40px;}
 ul.history > li:nth-child(1), ul.history > li:nth-child(3){width:100%; float:none !important;}
 ul.history-right{margin-top:0;}
 ul.history-right .h-line{border-bottom:none; display:block; position:inherit; top:0; left:0; right:0; float:none !important;}
 ul.history-right .h-line output{right:0; left:0; display:block; margin-top:5px;}
 ul.history-right {margin-top: -43px !important;}
 .history-right a{margin-left: 37% !important;}
 ul.history-right .h-line {left: -47% !important;}
 }


@media (max-width:480px)
{
.image-set img { width:42%; height:100px; margin-bottom:15px;}
#gallery1 .item{ width:90%; float:left; margin:5px 3%; }
	#gallery1 .item span { font-size:18pt; line-height:20px; width:auto;}
.header .line span {
	 font-size:12pt;
}

}

@media (max-width:350px)
{
.image-set img { width:90%; max-width:300px; margin-bottom:15px; height:auto; max-height:200px;}

}

#gallery1 span {line-height:25px;background-color:transparent;}

.testimonials-list section{ display:table; width:100%; margin-bottom:15px;
	 border:1px rgba(200,200,200,0.8) solid; padding:10px; border-radius:5px;
}
.testimonials-list section img { float:left; margin-right:15px; margin-top:10px;
	 width:100px; height:100px; border-radius:50%; border:3px #599921 solid;
}

.testimonials-list section p:nth-child(3) {
	 font-weight:bold; float:right; font-size:10pt;
}


@media(min-width:769px)
{
.testimonials-list section{ height:200px;}
}

@media(max-width:500px)
{
.testimonials-list section img { float:none; margin-right:auto; margin-left:auto; display:block;
}
.testimonials-list section p{
	 text-align:center;
}
.testimonials-list section p:nth-child(3) {
	 font-weight:bold; float:none; font-size:10pt;
}




}

.center-img {
	 display:block ; margin-left:auto; margin-right:auto; max-width:300px;
	 border:3px #599921  solid;
}

.download .btn-group {
	 display:table; margin-left:auto; margin-right:auto;
}
.download .btn-group .btn:nth-child(2){
	 width:250px; text-align:left;
}
@media(max-width:1200px)
{
.loan .col-sm-3 { text-align:center;
	 width:100%;margin-top:0px; border-top:1px rgba(230,230,230,0.9) solid; padding-top:15px;
}

}

@media(max-width:990px)
{
.loan .col-sm-5 {
	 width:65%
}

}
@media(max-width:800px)
{
.loan .col-sm-5,
.loan .col-sm-2,
.loan .col-sm-4 {
	 width:100% ;  float:none;
}
.loan .col-sm-5 .pull-left{
	 width:48%;
}
.loan .col-sm-4 img {
	 display:block; margin-left:auto; margin-right:auto;
}

}


@media(max-width:500px)
{
.loan .col-sm-5 .pull-left{
	 width:100%; text-align:center;
}

}
.slider1-btn{display:none;}

ul.animities{width:50%;}
ul.animities li img{border:5px solid #FFF; -moz-box-shadow:1px 2px 3px #BEBEBD; -webkit-box-shadow:1px 2px 3px #BEBEBD; box-shadow:1px 2px 3px #BEBEBD;}

@media(max-width:650px)
{
.slider1 .item img {width:100%; max-height:400px;}
.slider1-btn { bottom:0px; z-index:100; width:100%; margin-top:10px; display:block;}
.slider1-btn section{  display:table; margin-left:auto; margin-right:auto; max-width:90%;}

.slider1-btn li {display:inline-block; width:100%; margin-bottom:10px;}
.slider1-btn li a{background-color:#1F3872;  display:block; color:white; font-size:11pt; padding-right:15px; font-family: 'Georgia', serif;}
.slider1-btn li a i{background-color:#1F3872; padding:10px; font-size:12pt; margin-right:5px; width:40px; text-align:center;}
.slider1-btn li a:hover{background-color:#1F3872;}
.slider1-btn li a:hover i{background-color:#1F3872; transform:rotateY(180deg);-webkit-transform:rotateY(180deg); transition-duration:800ms;}

.slider1-caption{position:absolute; right:0px; top:0px; z-index:100;font-family: 'Georgia', serif !important; color:white;}
.slider1-caption section { padding-right:15px; margin-top:10px;}
.slider1-caption ul li { background-color:rgba(100,100,100,0.6); display:block; padding:2px 30px; margin-bottom:5px; min-height:100px; border:thin maroon dotted;}
.slider1-caption  span { display:block;}

.tooltip.top .tooltip-inner , .tooltip.bottom .tooltip-inner{
    background-color:#1F3872;
}
.tooltip.top .tooltip-arrow , .tooltip.bottom .tooltip-arrow {   border-top-color:#1F3872;}

.slider1-caption ul li:nth-child(1) span:nth-child(1), .slider1-caption ul li:nth-child(2) span:nth-child(1),
.slider1-caption ul li:nth-child(3) span:nth-child(2)
{ font-size:25pt; font-weight:bold; }

.slider1-caption ul li:nth-child(2) span:nth-child(2),
.slider1-caption ul li:nth-child(3) span:nth-child(1)
{
	 text-align:center; font-size:12pt;
}
.slider1-caption ul li sup{ font-size:10pt; font-weight:normal; margin-top:-10px; display:inline-block;}
.slider-btn{display:none;}
}

@media(max-width:700px)
{
.animities{width:100% !important;}
}

.list  {
	 margin-left:20px;
}
.list li{  margin-bottom:7px; font-size:10pt; list-style:circle;}
.text-center1{
	 display:block; margin:10px auto;  text-align:center;
}

.sold-out {  font-family: 'Georgia', serif; font-size:10pt; font-weight:600;

}
.sold-out small{
	color:#1F3872; font-size:100%;
}


.link1 {color:#fff; float:right; padding-bottom:5px;}
.link1 a {color:#fff;}
.link1 a:hover {color:#6CF;}


/*metrohomes*/

.logo img {padding-top:0px;}
.call-to {padding:5px 0px;}
.call-to ul li { display:inline-block; color:#fff; font-size:16px; line-height:10px;}
.call-to ul li a {color:#fff;}
.banner .col-sm-9,.col-sm-3 {margin:0px; padding:0px;}


/*History*/
.history-page h2 {
    font-size: 42px;
    font-weight: 100;
    font-family: Century Gothic,arial,sans-serif;
    letter-spacing: 1px;
    border-bottom: 1px solid #EAEAEA;
    margin-bottom: 40px;
    padding-bottom: 10px;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    display: table;
    color: #1F3872;
    text-align: center;
		margin-top: 20px;
}
ul.number{ margin-top: 10px;}
ul.history{width:100%; display:table;}
ul.history li{float:left;}
ul.history > li:nth-child(1), ul.history > li:nth-child(3){width:40%; text-align:center;}
ul.history > li:nth-child(2){width:20%;}
.history .v-line{display:table; margin-left:auto; margin-right:auto; width:1px; height:200px; background:#025C9E; margin-top:-41px;}
ul.history1 div{font-size:14px; padding-bottom:10px; padding-top:10px; font-weight:600;}
ul.history1{display:table; width:100%;}
ul.history1 li{position:relative; width:100%;}
ul.history1 span{font-size:14px; margin-top:10px; text-align:center; float:left; width:100%; margin-bottom:5px;}
ul.history1 strong{font-size:14px;}
ul.history1 a{background:#F4E7D2; display:table; width:100%; position:relative; color:#000; padding:20px; margin-top:35px; border:1px solid #025C9E;}
ul.history-left .h-line {position:absolute; border-bottom:1px solid #025C9E; width:100%; top:76px; right:-25%;}
ul.history-right{margin-top:40px;}
ul.history-left .h-line output{color:#1F3872; right:7px; top:-26px; font-size: 18px; position:absolute;}
ul.history-right .h-line {position:absolute; border-bottom:1px solid #025C9E; width:100%; top:90px; left:-25%;}
ul.history-right .h-line output{color:#1F3872; left:7px; top:-26px; font-size: 18px; position:absolute;}
.line{width:100%; display:table; margin:14px 0px;}


.contacts {float:right; width:300px; text-align:right;}
.contacts .call-to ul li {color:#1F3872; margin-left:35px; padding:10px 0px 5px 0px; font-size:12pt;}
.contacts .call-to ul li a {color:#1F3872; font-size:12pt;}
.contacts .call-to ul li a i {color:#1F3872;}

.awasyojna-img img {width:600px; padding:15px;}

@media (max-width:1240px) {

	.awasyojna-img img {width:500px;}
	}


@media (max-width:1070px) {

	.awasyojna-img img {width:400px;}
	}

@media (max-width:950px) {

	.awasyojna-img img {display:none;}
	}

@media (max-width:1024px)
{
  a.login-btn {
    margin-top: -3.6px;left: 0;
  }
  .home-loan {
    cursor: pointer;
    float: left;
    margin-top: -3.6px;
    position: absolute;
    background: white;
    padding: 11px 11px;
    left: 100px;
    max-width: 125px;
}


}

.login-modal .form-control-feedback { top: 39px;}
@media (max-width:767px)
{

a.login-btn {margin-top: -3px !important; }
header .cols:nth-child(1) { float: none; display: table; margin: auto;;}
.logo img {padding-top: 4px; margin-bottom: 7px; width:350px; height:45px;}
 .call-btn {color: #1F3872;margin-top: -1px;height: 38px;
line-height: 23px;
width: 40px;}



}

.form-control {
 border-radius: 0;
    border: 1px #A9A6A6 solid !important }

.modal .form-control-feedback {top: 35px;}

@media (min-width: 768px)
{
.modal-sm {   width: 400px;}
}
